/*
Theme Name: OA Conference
Description: Orthoptics Conference Theme
Author: Two by Zero
Template: inovado
Version: 1.3
*/

@import url("../inovado/style.css");


@import url("../inovado/style.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:800);


/*  BODY  */


body {
    border-top: 0px solid #FFFFFF;
}

strong {
	font-weight: 600;
}

a {
	font-weight: 600;
}


/*  NAV & HEADER  */


#header-v2 #navigation ul li a { 
	font-family: Raleway, arial, Arial, Helvetica, sans-serif !important; 
	font-size: 13px !important; 
	font-weight: 500 !important;
	text-transform: uppercase !important; 
	color: #444444 !important;
	letter-spacing: 2px;
}

#header-v2 #navigation ul.sub-menu li a {
	letter-spacing: 0 !important;
	font-size: 13px !important; 
}

#header-v2 #navigation ul li a:hover { 
	color: #f5821f !important; 
}

html body #navigation .sub-menu li a {
	width: 200px;
}

div.slogan {
text-align:right;
}



/*  HOME  */

.description.style-1 {
	background: #f9f9f9;
}

.hp-side-panel {
	text-align: center;
}

.key-dates-heading {
	background-color: #1ab8da;
	color: #ffffff;
	padding: 10px 25px 8px 25px;
	margin-bottom: 25px;
	text-align: center;
}

.key-dates-heading h2 {
	color: #ffffff;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 3px;
	padding: 0;
	margin: 0;
}

.teaser {
	background: #f6f6f6;
	border: 1px solid #e4e4e4;
	display: block;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	-webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
	   -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
	        box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
	padding:25px 25px 20px 25px;
	overflow: hidden;
}

.teaser2 {
	background: #FFFFFF;
	border: 0px solid #EAEAEA;
	display: block;
	padding:25px 25px 0px 25px;
	
}

#alt-title h1 {
	font-weight: 300 !important;
	text-transform: uppercase;
}

.eco-logo {
	width: 480px !important;
}

.eco-logo-container {
	text-align: center;
}

.hp-president {
	float: left;
	margin-right: 20px;
	border: 1px solid #e4e4e4;
}

.hp-services {
	background: #F8F8F8;
	padding: 15px 15px 15px 20px;
}

.hp-organising {
	margin: 10px 0;
}

.hp-organising-container {
	text-align: center;
}



/*  FOOTER  */


#footer {
	padding: 40px 0 20px 0 !important;
	font-size: 13px;
}

#footer .widget h3 {
	font-size: 14px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}


#footer, #footer .widget h3, #copyright {
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
}

.widget_text {
	text-align: center;
}



/*  MISC  */


.read-more {
	margin: 0px 0px 0px 0px;
}

.read-more-services {
	margin: 14px 0px 0px 0px;
}

.custom-table-3 th, .custom-table-3 td {
	padding: 10px 10px;
	vertical-align: top;
}

.program-day {
	background: #F8F8F8;
}

.program-th {
	background: #333333 !important;
	padding: 10px 10px !important;
}

div#rev_slider_1_1_wrapper.rev_slider_wrapper.fullwidthbanner-container {
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

.copyright-text {
	font-size: 12px;
}

.title {
	border-bottom:1px solid #eaeaea !important;
}

.description.style-3 {
	margin: 0;
	padding: 20px 30px 0 30px;
}

.callout {
	background-color: #fbfbfb !important;
	background-image:url(/2015/wp-content/themes/inovado/framework/images/stripes.png) !important;
}

.form-notes {
	font-weight: 300;
	font-size: 14px;
	line-height: 28px;
}

.wpcf7 form.wpcf7-form p {
	font-weight: 600;
	font-size: 14px;
}

.side-bar p {
	font-size: 14px;
}

h4 a {
	color: #1ab8da !important; 
}

h4 a:hover {
	color: #444444 !important; 
}

.link-sep {
	color: #e4e4e4;
	font-weight: 300;
}

h2.title span {
	line-height: 1.2 !important;
}

::selection {
	background: #dddddd !important;
}

td a {
	color: #444;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
	width: 95%;
	max-width: 382px;
}

.more-arrow {
	font-weight: 300;
}

.profile-pic {
	border: 1px solid #e6e6e6;
}

.venue-map {
	border: 1px solid #e6e6e6;
}

div.pp_social {
	display: none;
}

a.table-link {
	color: #1ab8da;
}

.photo-credit {
	font-size: 13px;
	text-align: center;
}

.sponsors-box {
	text-align: center;
	margin: 0;
	padding: 30px;
}

.abstract-authors textarea.wpcf7-form-control.wpcf7-textarea, .keywords textarea.wpcf7-form-control.wpcf7-textarea {
	max-height: 100px;
}

.tourist-centre h2 {
	color: #ffffff;
	font-size: 22px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 0;
	margin: 0;
}

.tourist-centre {
	background-color: #1ab8da;
	color: #ffffff;
	padding: 10px 25px 8px 25px;
	margin-bottom: 25px;
	text-align: center;
}

.tourist-centre a:hover {
	color: #444;
}

